Kerbal Space Program - Bug #22978

Invalid description for mission
06/22/2019 09:55 PM - Zaakk

Status: Duplicate Start date:
Severity: Low % Done:
Assignee:

Category: Bug Tracker

Target version:

06/22/2019
100%

Version: 1.7.2 Language: pycckuii (Russian)
Platform: 0OSX Mod Related: No

Expansion: Core Game

Description

Steps to reproduce:

1. Enter to center of aerospace programs.
2. Select mission: "Expand station **" (in Russian localization: "Pacwnpntb cTaHuumio”
3. In description will be: "Test test test"

History

#1 - 06/22/2019 09:56 PM - Zaakk
- Description updated

#2 - 06/22/2019 09:58 PM - Zaakk
- File CHumok skpaHa 2019-06-23 B 0.56.57.png added

#3 - 06/26/2019 12:43 PM - just_jim
- Status changed from New to Duplicate

- % Done changed from 0 to 100

duplicate of 22985

Files

CHumok akpaHa 2019-06-23 B 0.56.57.png 969 KB 06/22/2019

04/26/2024

1/1

Zaakk
